Bug 535088 - (RHQ-181) version for Windows platform Resources should be more specific
version for Windows platform Resources should be more specific
Status: CLOSED NOTABUG
Product: RHQ Project
Classification: Other
Component: Plugins (Show other bugs)
0.1
All All
low Severity medium (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
http://jira.rhq-project.org/browse/RH...
: Improvement
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-24 21:09 EDT by Ian Springer
Modified: 2013-08-05 20:33 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-05 13:39:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ian Springer 2008-03-24 21:09:00 EDT
The version for my Windows XP SP3 system is reported by JON as "Win32 5.1". It should instead be something like "Windows XP 5.1.2600 v.5503 SP3".
Comment 1 Greg Hinkle 2008-05-21 23:25:38 EDT
Setting to future
Comment 2 Red Hat Bugzilla 2009-11-10 15:47:21 EST
This bug was previously known as http://jira.rhq-project.org/browse/RHQ-181
Comment 3 Corey Welton 2010-08-05 13:39:54 EDT
Mass closure per triage.   If you consider this a critical issue, the bug may be reopened later for future consideration.

Note You need to log in before you can comment on or make changes to this bug.